{
    "dc_identifier": "nl.gm1884.2c.2018.4564370-4",
    "dc_title": "Politieke avond 2018-03-05 - Bestemmingsplan Hoekstuk 10 A, Kaag",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kaag en Braassem op 2018-03-05. Onderdeel: Bestemmingsplan Hoekstuk 10 A, Kaag.",
    "dc_source": "https://kaagenbraassem.bestuurlijkeinformatie.nl/Agenda/Index/78058d75-ac18-452d-ae22-073ddf48c745",
    "dc_publisher": "gm1884",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2018-03-05",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Kaag En Braassem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kaag En Braassem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "76",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1884.2c.2018.4564370-4",
    "dc_externalIdentifier": "4564376",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-03-05",
    "foi_meetingNumber": "4564370",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1884.2c.2018.4564370-4.doc.1",
            "dc_title": "rvs bestemmingsplan Hoekstuk 10A Kaag.pdf",
            "foi_fileName": "rvs%20bestemmingsplan%20Hoekstuk%2010A%20Kaag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=602e4cff-18a8-439f-b838-65a28f6d0721"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4564370-4.doc.2",
            "dc_title": "20170125 t_NL.IMRO.1884.Hoekstuk10AKaag-ONT1.pdf",
            "foi_fileName": "20170125%20t_NL.IMRO.1884.Hoekstuk10AKaag-ONT1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=b0f10dfa-3bb9-40c0-802d-6f2e122702ab"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4564370-4.doc.3",
            "dc_title": "20170125 r_NL.IMRO.1884.Hoekstuk10AKaag-ONT1.pdf",
            "foi_fileName": "20170125%20r_NL.IMRO.1884.Hoekstuk10AKaag-ONT1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=a7f6b31e-b5c3-426d-9c83-5f436ad7dbb5"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4564370-4.doc.4",
            "dc_title": "BP Hoekstuk 10A Kaag_verbeelding_22022018 aangepast.pdf",
            "foi_fileName": "BP%20Hoekstuk%2010A%20Kaag_verbeelding_22022018%20aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=1687bda5-cc30-4a1c-a1d5-588fb2bede4b"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4564370-4.doc.5",
            "dc_title": "Advies Hoekstuk nr. 10A en nr.12 Kaag en Braassem 20042017.pdf",
            "foi_fileName": "Advies%20Hoekstuk%20nr.%2010A%20en%20nr.12%20Kaag%20en%20Braassem%2020042017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=705e271e-b784-4390-ab3c-47df66b7210c"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4564370-4.doc.6",
            "dc_title": "Nota van Beantwoording  zienswijzen Hoekstuk 10A V3.0.doc",
            "foi_fileName": "Nota%20van%20Beantwoording%20%20zienswijzen%20Hoekstuk%2010A%20V3.0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=e28a2055-e7b5-4fe9-9e74-e5737f1370bf"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4564370-4.doc.7",
            "dc_title": "aanvulling definitie maaiveld en waarborg bestemmingsplan op aanvraag 2018-02-27.docx",
            "foi_fileName": "aanvulling%20definitie%20maaiveld%20en%20waarborg%20bestemmingsplan%20op%20aanvraag%202018-02-27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=f2dc1eb0-35bd-480a-9905-aab8df3cabeb"
        }
    ]
}